@charset "UTF-8";

/* NEWS用ボタン */
.btn-news * {
    box-sizing: border-box;
}
.btn-news {
    display: block;
    margin: 0 0 20px;
}
.btn-news.half {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.btn-news a {
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 10px 40px 10px 25px;
    font-size: 108%;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #fff !important;
    background: #c00;
    -moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.btn-news a::after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 20px;
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.btn-news a:hover {
    background-color: rgba(0, 0, 0, 1.0);
    color: rgba(255, 255, 255, 1.0) !important;
    text-decoration: none !important;
    font-weight: bold;
}

.btn-news a:hover::after {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

@media only screen and (max-width: 639px) {
    .btn-news {
        display: block;
        margin: 0 0 20px;
        text-align: center;
    }
    .btn-news.half {
        width: 100%;
    }

    .btn-news a {
        position: relative;
        display: block;
        margin: 0 0 5px;
        padding: 10px 40px 10px 25px;
        font-size: 115%;
        font-weight: bold;
        text-align: center;
        text-decoration: none;
    }
}